#pragma once
#include "afxwin.h"
#include "resource.h"

// demoEnableFeatureDlg 对话框

class demoEnableFeatureDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoEnableFeatureDlg)

public:
    demoEnableFeatureDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoEnableFeatureDlg();

// 对话框数据
    enum { IDD = IDD_ENABLE_FEATURE_DIALOG };

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButtonMultiMonitor();

public:
    afx_msg void OnBnClickedButtonShowHangupAttendee();
    CButton m_radioOpen;
    afx_msg void OnBnClickedButtonHowlingDetection();
    afx_msg void OnBnClickedButton1080pChange();
    afx_msg void OnBnClickedButtonMicSwitch();
    afx_msg void OnBnClickedButtonCamSwitch();
    afx_msg void OnBnClickedButtonHideExternalLabel();
    afx_msg void OnBnClickedAutoMicVolumeSwitch();
    afx_msg void OnBnClickedBreakoutConfSwitch();
    afx_msg void OnBnClickedButtonRecordingConfirmation();
    afx_msg void OnBnClickedPNRSwitch();
    afx_msg void OnBnClickedDefaultShareAudio();
    afx_msg void OnBnClickedSupportDisconnectAudio();
    afx_msg void OnBnClickedDisconnectAudioToJoinConf();
    afx_msg void OnBnClickedCpuReductionDetect();
    afx_msg void OnBnClickedWithoutMainFrame();
    afx_msg void OnBnClickedGuestInvite();
    afx_msg void OnBnClickedHideInviteResultToast();
    afx_msg void OnBnClickedSupportAutoAcceptRemoteControl();
    afx_msg void OnBnClickedHideOfflineList();
    afx_msg void OnBnClickedHideVbRiskTip();
    afx_msg void OnBnClickedConfEndShowTips();
};